you .agenda {
    background-color: #003f72
}

#pdm {
    background-color: #003f72
}

#thslides {
    background-color: #003f72
}

#thqa {
    background-color: #003f72
}

* {
    box-sizing: border-box
}

button {
    color: #fff;
    padding: 5px;
    text-align: center;
    border-radius: 5px
}

button.green {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #7fbf4d;
    background-image: -moz-linear-gradient(center top, #7fbf4d, #63a62f);
    border-color: #63a62f #63a62f #5b992b;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #96ca6d inset
}

ol.spacedList li,
ul.spacedList li {
    margin-bottom: 1.25em
}

.olist {
    padding-left: 20px
}

#innerContent ul.borderList {
    margin-left: 0
}

ul.borderList li {
    list-style-type: none;
    margin-left: 0!important;
    border-top: 1px dotted #ccc;
    display: block;
    padding: 5px 0 5px 0;
    overflow: hidden;
    font-size: 1.1em
}

form.osdbu-form {
    width: 100%
}

form.osdbu-form fieldset {
    border: 1px solid #ececec;
    padding: 5px 20px!important
}

form.osdbu-form legend {
    color: #003f9e;
    font: bold 1.25em/1.5em Georgia, "Times New Roman", Times, serif
}

#abcNav {
    margin: 0 0 10px
}

#abcNav ul {
    margin: 0!important;
    padding: 0!important;
    border-left: 1px solid silver!important;
    overflow: hidden!important
}

#abcNav ul li {
    list-style-type: none!important;
    padding: 0!important;
    float: left!important
}

#abcNav ul a {
    font-size: .9em!important;
    display: block!important;
    padding: 2px 6px!important;
    border: 1px solid silver!important;
    border-left: none!important;
    text-decoration: none!important
}

#abcNav ul a:hover {
    background-color: #eaeaea!important
}

#abcNav ul li.active {
    background-color: #eaeaea!important
}

#abcNav ul li.disabled {
    color: #ccc!important;
    font-size: 1em!important;
    float: left!important;
    padding: 2px 6px!important;
    border: 1px solid silver!important;
    border-left: none!important
}

img.imgrt {
    float: right;
    border: none!important;
    padding: 0 0 8px 8px
}

img.imglt {
    float: left;
    border: none!important;
    padding: 0 8px 8px 0
}

img.responsive {
    max-width: 100%
}

.inner {
    padding: 5px;
    overflow: hidden
}

p.more a {
    border-top: none;
    display: block;
    background: transparent url(/osdbu/images/iconMore.png) right center no-repeat;
    text-align: right;
    font-weight: 700;
    padding-right: 10px
}

p.moreLeft a {
    border-top: none;
    background: transparent url(../images/iconMore.png) right center no-repeat;
    text-align: left;
    font-weight: 700;
    padding-right: 10px
}

table.tblNoBorder {
    border: none
}

table.tblNoBorder caption {
    margin: 0;
    padding: 8px 20px;
    font-size: 16px;
    text-align: left
}

table.tblNoBorder td {
    margin: 0;
    padding: 1px 5px
}

table.tblNoBorder th {
    color: #000;
    background: 0 0;
    text-align: center
}

table.tblStandard {
    border: 1px solid #000
}

table.tblStandard caption {
    margin: 0;
    padding: 8px 20px;
    font-size: 16px;
    text-align: left;
    border: 1px solid #ccc
}

table.tblStandard td {
    margin: 0;
    padding: 5px 5px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc
}

table.tblStandard th {
    color: #000;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: 0 0;
    background-color: #f5f5f5;
    text-align: center
}

table.tblNoBorder thead,
table.tblStandard {
    margin: 0;
    padding: 8px 6px
}

table.tblNoBorder tr.ltblue,
table.tblStandard {
    background: #e1ecf8
}

table.tblNoBorder tr.ltgrey,
table.tblStandard {
    background: #f5f5f5
}

table td.vertTop {
    vertical-align: top
}

table td.vertMid {
    vertical-align: middle
}

table td.vertBtm {
    vertical-align: bottom
}

div.centered {
    margin-left: auto;
    margin-right: auto;
    width: 80%
}

.block h2 {
    margin: 0;
    margin-top: -7px
}

div.block {
    overflow: hidden;
    margin-top: 24px
}

.vep-icon {
    float: left;
    margin-right: 21px;
    width: 78px
}

.block p {
    float: left;
    whitespace: nowrap;
    width: 360px;
    margin: 0
}

h2 a:hover {
    text-decoration: underline
}

#homeinnerContent,
#innerContent {
    margin: 0
}

.accordion_osdbu {
    width: 95%
}

.accordion_osdbu .ui-accordion-content,
.accordion_osdbu .ui-accordion-header {
    border: 0 solid
}

.accordion_osdbu .ui-accordion-header {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #000;
    margin-top: 3px;
    padding: .7em .5em .7em 2em;
    border-radius: 0;
    font-size: 1.1em!important
}

.accordion_osdbu .ui-accordion-header:hover {
    background: #aeb0b5
}

.accordion_osdbu .ui-accordion-content p {
    color: #000;
    font-size: .9em;
    line-height: 16pt
}

.accordion_osdbu a:link {
    color: #337ab7
}

#healthslider {
    height: 248px;
    background-image: url(/osdbu/images/carousel-aug.jpg);
    background-repeat: no-repeat
}

.css_btn_class_home {
    border-radius: 2px;
    background-color: #003f72;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 12px;
    padding: 6px 9px;
    transition: all .5s;
    cursor: pointer
}

.css_btn_class_home:hover {
    background-color: gray;
    color: #fff
}

.css_btn_class_home span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: .5s;
    font-weight: 700
}

.css_btn_class_home span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: .5s
}

.css_btn_class_home:hover span {
    padding-right: 15px
}

.css_btn_class_home:hover span:after {
    opacity: 1;
    right: 0
}

.home_section {
    border-radius: 3px;
    padding: 11px 14px 4px 14px;
    margin-bottom: 26px;
    background-color: #f0f0f0;
    border: 2px solid #d3d3d3
}

#home_osdbu h2 {
    font-size: 1.38em;
    margin-bottom: 2px
}

#home_osdbu h2,
p {
    margin: 0;
    padding: 0;
    margin-bottom: 8px
}

#home_osdbu a {
    margin-top: 8px;
    margin-right: 10px
}

#home_osdbu {
    margin-top: 20px
}

a[href$=".pdf"] {
    display: inline
}

a#first {
    background-color: #003f72;
    padding: 6px 7px;
    font-weight: 700;
    border-radius: 2px;
    font-size: 12px;
    color: #fff
}

a#first:hover {
    background-color: #787878;
    color: #fff
}

#learn {
    background-color: #003f72;
    padding: 6px
}

#home_osdbu h2 {
    line-height: 22px
}

.soc {
    text-align: center;
    margin-bottom: 9px;
    margin-top: 4px
}

a .fab {
    margin-right: 5px
}

div#side {
    font-size: 2.8em
}

i.fab.fa-facebook-square {
    color: #3b5998
}

i.fab.fa-twitter-square {
    color: #55acee
}

i.fab.fa-youtube-square {
    color: #b00
}

a .fab {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    transition: all ease .5s;
    -moz-transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s
}

a .fab:hover {
    transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transition: all ease .5s;
    -moz-transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s
}

table {
    border-collapse: collapse
}

td,
tr {
    padding: 5px;
    vertical-align: top
}

.text-right {
    text-align: right
}

.eventsDateMonth {
    border-top: 1px solid #13428b
}

.eventsTitle {
    margin-top: -2px;
    padding-left: 5px
}

.eventsDate {
    display: block;
    width: 3em;
    height: 3em;
    margin: -1.5em auto 0;
    border: 1px solid #13428b;
    border-radius: 100%;
    background-color: #fff;
    font-size: .9em;
    font-weight: 700;
    color: #1d2b3e;
    text-align: center;
    line-height: 3em
}

.event-calendar {
    display: block;
    width: 60px;
    height: 58px;
    margin-right: auto;
    margin-bottom: 12px;
    margin-left: auto
}

.event-calendar .month {
    display: block;
    float: left;
    width: 60px;
    line-height: 21px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background-color: #1a4168
}

.event-calendar .day {
    display: block;
    float: left;
    width: 100%;
    clear: both;
    font-size: 26px;
    line-height: 45px;
    color: #1a4168;
    text-align: center;
    background-color: #c8c8c8
}

input[type=submit] {
    border-radius: 2px;
    border: 0;
    padding: 6px 12px;
    background-color: #337ab7;
    display: inline-block;
    margin: 2px 8px;
    color: #fff
}

input[type=submit]:hover {
    background-color: #286090;
    text-decoration: underline
}

.page-title {
    font-weight: 700;
    font-size: 1.7em
}

input#submit {
    display: none
}

#osdbu-search {
    margin-top: -7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

@media only screen and (max-width:960px) {
    #healthslider {
        display: none
    }
    .slider-info {
        position: static;
        width: 100%!important;
        padding: 20px;
        border-radius: 3px
    }
    #nvsbePara {
        display: none
    }
}

.calendar-event-list-link a:link {
    font-weight: 400
}

.widget .soc a:hover {
    text-decoration: none
}

h2 {
    font-size: 1.38em;
    font-weight: 700;
    font-family: Georgia, "Times New Roman", Times, serif
}

.dot {
    height: 9px;
    width: 9px;
    margin: 0 1px;
    background-color: #717171;
    border-radius: 50%;
    display: inline-block;
    transition: background-color .6s ease
}

@keyframes pop-in {
    0% {
        opacity: 0;
        transform: translateY(-4rem) scale(.8)
    }
    100% {
        opacity: 1;
        transform: none
    }
}

.animate-pop-in {
    animation: pop-in .6s ease-out forwards;
    opacity: 0
}

.helping {
    animation-delay: 1s
}

.para {
    animation-delay: 1.2s
}

.about {
    animation-delay: 1.4s
}

.content h1,
.content p {
    width: auto
}

.content {
    padding: 12px 40px
}

a.btn {
    margin-top: 12px
}

.img-sources {
    height: auto;
    max-width: 100%;
    width: 200px
}

.add {
    border: 1px solid #dbdbdb;
    margin: 10px auto;
    width: 90%
}

.next,
.prev {
    cursor: pointer;
    padding: 10px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    transition: .6s ease
}

.active,
.dot:hover {
    background-color: #fff
}

.content h1,
.content p {
    width: 60%
}

.content a {
    font-weight: 700;
    background-color: #0b6cb2
}

table {
    font-size: 13px
}

table thead tr th {
    font-size: 14px;
    font-weight: 900
}

table tbody tr td:first-child {
    font-weight: 700
}

.table>tbody>tr>td {
    padding: 15px
}

.page-title {
    display: none!important
}

.panel-title {
    font-size: 14px
}

a.btn {
    font-size: 13px
}

.indexHR {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d5d5d5;
    display: block
}

.modal-backdrop {
    z-index: 0
}

.osdbuBanner {
    background-size: cover;
    background-position: center center
}

.osdbuBanner h1 {
    margin-top: 3px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 900;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif
}

@media screen and (min-width:960px) {
    .osdbuBanner h1 {
        font-size: 30px;
        line-height: 1.1;
        margin-top: 11px
    }
    #homeinnerContent {
        margin-top: 250px!important
    }
}

.osdbuBanner p {
    margin-top: 6px;
    font-size: 18px;
    color: #fff;
    line-height: 1.2em;
    font-weight: 700
}

.osdbuContent {
    margin-top: 25px
}

.osdbuContent h2 {
    font-size: 24px!important;
    font-weight: 700;
    margin-bottom: 1px!important
}

.osdbuContent p {
    margin-bottom: 23px!important
}

@media screen and (min-width:960px) {
    .osdbuContent h2 {
        font-size: 21px!important;
        font-weight: 700;
        margin-bottom: 1px!important
    }
}

.indexBlock {
    border-radius: 4px;
    background-color: #ededed;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid #dbdbdb
}

.indexBlock .icon {
    color: #013e6d;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px
}

.indexBlock h2 {
    font-size: 19px!important;
    font-weight: 700;
    text-align: center;
    margin-bottom: 18px!important;
    margin-top: 0!important
}

.indexBlock p {
    font-size: 13px;
    margin-bottom: 4px!important
}

.indexBlock a.btn {
    margin-top: 7px
}

@media screen and (min-width:960px) {
    .indexBlock h2 {
        font-size: 16px!important;
        font-weight: 700;
        text-align: center;
        margin-bottom: 18px!important
    }
}

.osdbuBlock {
    border-radius: 4px;
    background-color: #ededed;
    margin-top: 25px;
    padding: 20px;
    text-align: center;
    border: 1px solid #dbdbdb
}

@media (min-width:768px) {
    .osdbuBlock {
        text-align: inherit
    }
}

.osdbuBlock .icon {
    color: #013e6d;
    text-align: center;
    margin-bottom: 20px
}

.osdbuBlock h2 {
    margin-top: 0;
    font-size: 19px!important;
    font-weight: 700
}

.osdbuBlock p {
    font-size: 13px;
    margin-bottom: 7px!important
}

.osdbuBlock a.btn {
    margin-top: 5px
}

a.mediaBlock {
    text-decoration: none!important
}

a.mediaBlock>div {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    transition: box-shadow .3s ease-in-out
}

a.mediaBlock>div:hover {
    text-decoration: none;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .3)
}

.DAPlogo {
    float: right;
    width: 100%;
    padding-bottom: 10px
}

.DAPlogo img {
    width: 100%
}

@media screen and (min-width:550px) {
    .DAPlogo {
        padding-left: 20px;
        padding-bottom: 16px;
        width: 250px
    }
}

.bg-awareness {
    background-color: #f1592a!important;
    color: #fff!important
}

.bg-risk-mitigation {
    background-color: #59863c!important;
    color: #fff!important
}

.bg-access {
    background-color: #6f56a5!important;
    color: #fff!important
}

.bg-procurement-mechanism {
    background-color: #124171!important;
    color: #fff!important
}

.bg-performance {
    background-color: #c7252f!important;
    color: #fff!important
}

.vetsFirstlogo {
    float: left;
    width: 100%;
    padding-bottom: 10px
}

.vetsFirstlogo img {
    width: 100%
}

@media screen and (min-width:400px) {
    .vetsFirstlogo {
        padding-right: 20px;
        padding-bottom: 20px;
        width: 180px
    }
}

.educationBlock {
    padding: 15px;
    color: #fff;
    border-radius: 3px
}

.frameworkImage {
    width: 100%;
    padding-bottom: 20px
}

.osdbuBannerIndex {
    min-height: 248px;
    margin-left: -20px;
    margin-right: -20px
}

#home_osdbu {
    margin-top: 20px
}

@media screen and (min-width:960px) {
    .osdbuBannerIndex {
        position: absolute;
        top: 0;
        left: 0;
        width: 142%!important;
        margin-left: auto;
        margin-right: auto
    }
    #home_osdbu {
        margin-top: 320px
    }
    #innerRightContent {
        margin-top: 248px
    }
    #innerContent {
        margin-top: 255px
    }
}

#healthslider {
    display: none!important
}

#homeinnerContent {
    margin-left: -15px!important;
    margin-right: -15px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
    width: auto!important
}

.modal-dialog {
    max-width: 800px;
    margin: 30px auto
}

.modal-body {
    position: relative;
    padding: 0
}

.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: 400;
    color: #fff;
    opacity: 1
}

.modal-content {
    border-radius: 0
}

@keyframes modalopen {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

table.calendar-mini {
    margin-bottom: 3px
}

.calendar-event-list-link {
    border-radius: 4px;
    background-color: #ededed!important;
    margin-top: 15px!important;
    padding: 24px!important;
    border: 1px solid #dbdbdb;
    padding-top: 21px!important;
    font-size: 19px!important;
    font-weight: 700
}

.calendar-event-list-link a:first-child {
    font-size: 19px!important;
    font-weight: 700
}

p.calendar-event-list-data {
    margin-top: 5px
}

#eventslist table[role=presentation] {
    display: none
}

td.calendar-mini-title {
    background-color: #003f72
}

.cal-monthbar {
    background-color: #003f72!important;
    margin-bottom: 6px
}

.calendar-insidebox {
    background-color: #ededed!important;
    padding-bottom: 9px
}

.calendar-insidebox a.gotolink:link,
.calendar-insidebox a.gotolink:visited {
    line-height: 2.1
}

.calendar-search-text {
    width: 100%!important;
    color: #666;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

#searchbox {
    text-align: left!important;
    vertical-align: top!important;
    margin: 0!important;
    padding-left: 15px;
    padding-right: 15px
}

#searchinnerbox {
    background-image: none!important;
    width: 100%!important;
    height: 100%!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important
}

#searchTitle {
    position: initial!important;
    padding: 0!important;
    text-align: initial!important
}

.calendar-search-date {
    width: 80%!important;
    color: #666;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

#searchEndDate,
#searchStartDate {
    min-height: initial!important;
    max-height: initial!important
}

.calendar-button {
    padding: 6px 12px!important;
    margin-bottom: 7px!important;
    margin-left: 48px!important;
    margin-top: 15px!important;
    font-size: 14px!important;
    font-weight: 400!important;
    line-height: 1.42857143!important;
    text-align: center!important;
    white-space: nowrap!important;
    vertical-align: middle!important;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer!important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none!important;
    background-image: none!important;
    border: 1px solid transparent!important;
    border-radius: 4px!important;
    color: #fff!important
}

.calendar-button:hover {
    background-color: #022f52!important
}

#ContainsOrExact {
    width: 100%!important;
    font-size: 12px!important;
    padding-bottom: 0!important;
    padding-top: 10px
}

.Searchops {
    padding-bottom: 0!important;
    padding-right: 7px
}

.calicon {
    margin-top: 11px!important
}

.pdf-btn-override {
    background: #337ab7!important;
    padding-right: 12px!important;
    display: inline-block!important
}

.pdf-btn-override:hover {
    background: #286090!important
}

.widget a:visited {
    color: #0b6cb2;
    text-decoration: none
}

.widget a {
    font-family: Arial, Georgia, sans-serif
}

h2 {
    line-height: 1.3
}

.widget-title h4 {
    font-size: 1.5em;
    font-family: Arial, Georgia, "Times New Roman", Times, serif
}

#innerContent .widget ul,
#tier4innerContent .widget ul,
.widget ul {
    margin-top: -13px
}

#innerContent .widget ul li,
#tier4innerContent .widget ul li a,
.widget ul li {
    font-weight: 700;
    font-family: Arial, Georgia, sans-serif
}

@keyframes pop-in {
    0% {
        opacity: 0;
        transform: translateY(-4rem) scale(.8)
    }
    100% {
        opacity: 1;
        transform: none
    }
}

.animate-pop-in {
    animation: pop-in .6s ease-out forwards;
    opacity: 0
}

.helping {
    animation-delay: 1s
}

.para {
    animation-delay: 1.2s
}

.about {
    animation-delay: 1.4s
}

.content h1 {
    width: 82%
}

.content p {
    width: 75%
}

.content p {
    font-size: 16px
}

.content {
    padding: 12px 40px;
    margin-top: 15px
}

a.btn {
    margin-top: 12px
}

.img-sources {
    height: auto;
    max-width: 100%;
    width: 200px
}

.add {
    border: 1px solid #dbdbdb;
    margin: 10px auto;
    width: 90%
}

.next,
.prev {
    cursor: pointer;
    padding: 10px;
    color: #1E90FF;
    font-weight: 700;
    font-size: 20px;
    transition: .6s ease
}

.active,
.dot:hover {
    background-color: #fff
}

.numbText {
    position: absolute;
    top: 201px;
    color: #fff;
    font-size: 12px
}

#nvsbe {
    margin-top: -9px!important
}

#move {
    margin-right: 15px!important
}

@media screen and (max-width:960px) {
    div#caro {
        display: none
    }
    a#koo {
        margin-bottom: 15px;
        margin-top: 10px
    }
}

.didyouknowslides {
    display: none
}

.cursor {
    cursor: pointer
}

.aft,
.be {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none
}

.be {
    right: 0;
    border-radius: 3px 0 0 3px
}

.aft:hover,
.be:hover {
    background-color: rgba(0, 0, 0, .8)
}

.numtext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0
}

.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: #fff
}

.roww:after {
    content: "";
    display: table;
    clear: both
}

.cool {
    float: left;
    width: 16.66%
}

.demoo {
    opacity: .6
}

.activee,
.demoo:hover {
    opacity: 1
}